html {
	/*IE6, this is all you're getting*/
	font-size:		100%;
}
html, body {
    border: 0;
 	font: 85%/0.9 arial, helvetica, Verdana, Geneva, sans-serif;
	/*font:	0.9em/1.6em "Helvetica Neue", Helvetica, Verdana, Geneva, Arial, sans-serif;
	
  	line-height: 130%;*/
	background: #99A989 url(../../Content/Img/cps-body-bg.png) repeat 0 0;
  	width: 100%;
  	min-width: 970px;
  	color: 		#455;
	padding: 0;
	margin:0;
	background-color: #f9f9f9;
	
/**/
}

#wrap {
	width:	700px;
	margin:		auto;
}

#head {
	height:150px;
	line-height: 150%;
	margin-top: 	40px;
	margin-bottom: 	40px;
	padding-left:	200px;
	background: 	url(../img/logo_small.png) left no-repeat;
}
#sas {height:60px;
    background: url(../img/SaS_logo.png) left no-repeat;
    }
/*#content {
margin:		2em auto;
border-top:		thin dashed #eaeaea;
}*/


h1, h2 {
	font-family: 	Palatino, Georgia, serif;
}

h1 	{
	font-size:		2em;
	color:		#b72012;
	text-shadow: 	1px 1px 2px #ddd;
}

h2 	{ 
	font-size:		1.3em;
	color:		#878787;
	text-shadow: 	1px 1px 1px #dadada;

}

h3 	{ 
	font-size:		1em;
	color:		#333;
}

a {
	text-decoration: 	none;
	font-style: 	italic;
	color:		#666666;
}

dt {
	padding: 		0.5em 0 0.3em 0;
}


#address, 
#staff {
	padding-left: 	1em;
	line-height: 150%;
}


#address dt, 
#staff dt {
	color:		#aaa;
	font-size:	0.8em;
	font-weight: 	bold;	
	min-width:		240px;
	line-height: 130%;
}


#address {
	float:		left;
	border-right: 	thin dashed #eaeaea;
}

#staff {
	float:	right;
	border-left: 	thin dashed #eaeaea;
}

#footer {
	clear:		both;
	width:		680px;
	font-size:		50%;
	color:		#b1b1b1;
	text-align:		center;
  	line-height:	normal;
	padding-top:	1em;
}